Epoch: 1

Summary: Meta task listing packages by group
Name: meta-task
Version: 4
Release: %mkrel 27
License: GPL
Group: System/Base
Source: rpmsrate-raw
Source1: check-rpmsrate
Source2: compssUsers.pl
Source3: prefer.vendor.list
Source4: README
BuildArch: noarch
BuildRequires: drakxtools-backend mgatools

%description
prefer.vendor.list is used by urpmi, rpmdrake and installer to prefer some
packages when there is a choice.

"rpmsrate" and "compsUsers.pl" are used by installer and rpmdrake to choose
packages to install.

%build
cp %{SOURCE1} .
cp %{SOURCE4} .

%install
install -d %{buildroot}%{_datadir}/%{name}
install -m644 %{SOURCE0} %{buildroot}%{_datadir}/%{name}
install -m644 %{SOURCE2} %{buildroot}%{_datadir}/%{name}
install -d %{buildroot}%{_sysconfdir}/urpmi
install -m644 %{SOURCE3} %{buildroot}%{_sysconfdir}/urpmi

%check
ERR=`./check-rpmsrate %{buildroot}%{_datadir}/%{name}/rpmsrate-raw 2>&1`
[ -z "$ERR" ]
# clean-rpmsrate is using different code, check that it works too
clean-rpmsrate %{buildroot}%{_datadir}/%{name}/rpmsrate-raw -o foo .

%files
%doc README
%config(noreplace) %{_sysconfdir}/urpmi/prefer.vendor.list
%{_datadir}/%{name}


%changelog
* Wed Jan 29 2014 ennael <ennael> 1:4-27.mga4
+ Revision: 568543
- add LXDE as a desktop in install

* Mon Jan 20 2014 tarakbumba <tarakbumba> 1:4-26.mga4
+ Revision: 567075
- Prefer pulseaudio backend for mate-settings-daemon and mate-media

* Sat Jan 18 2014 wally <wally> 1:4-25.mga4
+ Revision: 566782
- don't install gthumb to Xfce either

  + tarakbumba <tarakbumba>
    - Prevent gthumb selection for MATE; prefer mate-image-viewer instead

* Tue Jan 14 2014 tmb <tmb> 1:4-24.mga4
+ Revision: 566582
- dont install orca by default as it depends on broken speech-dispatcher (mga#12282)

* Thu Jan 09 2014 ennael <ennael> 1:4-23.mga4
+ Revision: 565983
- remove LXDE from Compsuser.pl (#11951)

* Thu Jan 09 2014 tmb <tmb> 1:4-22.mga4
+ Revision: 565971
- fix tvtime and firefox duplicates

  + joequant <joequant>
    - add cinnamon and mate meta-task

* Mon Jan 06 2014 tv <tv> 1:4-21.mga4
+ Revision: 565168
- only pull libalsa-plugins if X11 is selected (debloat, mga#8455)
- fix empty CAT_THEMES line in CAT_CINNAMON

* Mon Jan 06 2014 joequant <joequant> 1:4-20.mga4
+ Revision: 565060
- remove gnome bloat from cinnamon

  + tarakbumba <tarakbumba>
    - Prefer lightdm for Mate and Cinnamon again

* Sat Jan 04 2014 tmb <tmb> 1:4-18.mga4
+ Revision: 564617
- prefer zlib over uClibc-zlib

  + wally <wally>
    - install xfce4-power-manager to Xfce laptops

  + tarakbumba <tarakbumba>
    - Remove gdm from Mate and Cinnamon categories; instead add bloatfree lightdm

  + tv <tv>
    - help perl_checker

* Fri Dec 06 2013 tv <tv> 1:4-16.mga4
+ Revision: 555687
- package group selection: use expanders for categories (closed by default)

* Tue Dec 03 2013 colin <colin> 1:4-15.mga4
+ Revision: 554787
- Prefer mate-polkit for polkit authentication agent

* Tue Dec 03 2013 lmenut <lmenut> 1:4-14.mga4
+ Revision: 554728
- add kio-mtp (mga#11394)
- add kte-collaborative
- add gstreamer0.10-ffmpeg & gstreamer0.10-plugins-ugly for KDE
- add plasma-applet-kscreen

* Sat Nov 30 2013 tv <tv> 1:4-13.mga4
+ Revision: 554147
- install pulseaudio-module-bluetooth on machines with bluetooth (mga#11806)

* Mon Nov 25 2013 colin <colin> 1:4-12.mga4
+ Revision: 553329
- Prefer chrony over ntp (mga#11092)

  + tv <tv>
    - switch to gtk3

* Sat Nov 09 2013 ennael <ennael> 1:4-11.mga4
+ Revision: 550039
- force usbutils as it's used a lot to debug

* Mon Oct 21 2013 umeabot <umeabot> 1:4-10.mga4
+ Revision: 538640
- Mageia 4 Mass Rebuild

* Tue Oct 01 2013 wally <wally> 1:4-9.mga4
+ Revision: 490157
- prefer gtk2 greeter for lightdm

* Mon Sep 30 2013 wally <wally> 1:4-8.mga4
+ Revision: 489699
- clean Xfce pkgs
- replace qalculate-gtk with galculator for Xfce

* Sat Sep 21 2013 lmenut <lmenut> 1:4-7.mga4
+ Revision: 483072
- add oxygen-gtk & oxygen-gtk3 for KDE

* Tue Sep 10 2013 fwang <fwang> 1:4-6.mga4
+ Revision: 477026
- prefer postgresql 9.3
- there is no such package

  + wally <wally>
    - replace leafpad with mousepad in Xfce

* Mon Aug 26 2013 djennings <djennings> 1:4-5.mga4
+ Revision: 471874
- add Cinnamon to desktop selection
- add cinnamon to desktop selection

  + ovitters <ovitters>
    - add gnome-music, put rhythmbox at lower priority

* Wed Aug 21 2013 fwang <fwang> 1:4-4.mga4
+ Revision: 468973
- add more mate apps
- promote mate-file-archiver over file-roller

* Wed Aug 21 2013 fwang <fwang> 1:4-3.mga4
+ Revision: 468968
- promote mate self-containted apps

* Wed Aug 21 2013 djennings <djennings> 1:4-2.mga4
+ Revision: 468960
- add RAZOR and MATE to desktop selection

* Sat Jul 20 2013 lmenut <lmenut> 1:4-1.mga4
+ Revision: 456445
- remove nepomuk-feeder (merged in akonadi-kde)
- kde4-filesharing renamed to kdenetwork-filesharing
- prefer kscreen to krandr for mga4

  + dams <dams>
    - bump version

* Wed May 29 2013 tmb <tmb> 1:3-43.mga4
+ Revision: 432852
- install b43-openfwwf for ssb too, to really match b43

  + ovitters <ovitters>
    - replace eog by gnome-photos by default
    - eog at really low priority
    - re-add bijiben now that it doesn't crash
    - add gnome-weather

* Fri May 17 2013 tv <tv> 1:3-42.mga3
+ Revision: 413355
- do not list kernel-firmware-nonfree in rpmsrate so that it doesn't got autoremoved (#10115)

* Thu May 16 2013 ennael <ennael> 1:3-41.mga3
+ Revision: 413337
- remove bijiben as it segfaults for now (#9757), use gnote instead

* Thu May 16 2013 tmb <tmb> 1:3-40.mga3
+ Revision: 413333
- drop xguest from default install

* Tue May 14 2013 ennael <ennael> 1:3-39.mga3
+ Revision: 413113
- remove ardour as it's a very advanced tool and has no place in default install

  + barjac <barjac>
    - replace ardour with ardour3 for live isos

* Sat May 04 2013 tmb <tmb> 1:3-37.mga3
+ Revision: 412257
- install broadcom-bcma-config or broadcom-ssb-config when needed

* Sat Apr 27 2013 tv <tv> 1:3-36.mga3
+ Revision: 411407
- make sure shorewall-ipv6 ends on DVDs (mga#9401)

* Sat Apr 27 2013 tmb <tmb> 1:3-35.mga3
+ Revision: 411351
- install kernel-firmware-nonfree for brcm(f/s)mac

* Mon Apr 22 2013 ennael <ennael> 1:3-34.mga3
+ Revision: 410877
- use task-windomaker (#9788)

* Sun Mar 24 2013 lmenut <lmenut> 1:3-33.mga3
+ Revision: 404795
- telepathy-kde-desktop-applets replaces telepathy-kde-presence-applet

* Thu Mar 07 2013 dams <dams> 1:3-32.mga3
+ Revision: 401624
- fix 'dhclient' ('dhcp-client' now) as spotted by leuhmanu

  + yochenhsieh <yochenhsieh>
    - Add ibus-anthy for Japanese (bug #8323)

* Sat Feb 23 2013 tmb <tmb> 1:3-30.mga3
+ Revision: 400156
- install ivtv-utils and ivtw-firmware when ivtv hw is detected
- restore broadcom-wl detection

* Fri Feb 08 2013 lmenut <lmenut> 1:3-29.mga3
+ Revision: 397032
- kde-display-management: prefer kded_randrmonitor to kscreen

  + yochenhsieh <yochenhsieh>
    - Force ibus-ui-gtk3 be installed for KDE (bug #8459)
    - Remove plasma-applet-kimpanel-backend-ibus due to bug #8459

* Thu Jan 24 2013 tmb <tmb> 1:3-28.mga3
+ Revision: 392179
- drop another broadcom-wl reference

  + fwang <fwang>
    - update rpm group

  + ennael <ennael>
    - add task-lxde as a require

* Thu Jan 17 2013 tv <tv> 1:3-27.mga3
+ Revision: 389212
- fix checking for multiples packages (mga#8719)

  + lmenut <lmenut>
    - add gstreamer0.10-cdparanoia

* Tue Jan 15 2013 tv <tv> 1:3-26.mga3
+ Revision: 388363
- do not offer to select categories whom packages are not actully on the install media (mga#103)

* Sat Jan 12 2013 umeabot <umeabot> 1:3-25.mga3
+ Revision: 359981
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 10 2013 tmb <tmb> 1:3-24.mga3
+ Revision: 344880
- re-enable libreoffice now that its rebuilt

* Wed Jan 09 2013 dams <dams> 1:3-23.mga3
+ Revision: 343922
- add 'dhclient' in INSTALL to be available on DVDs

* Fri Jan 04 2013 tmb <tmb> 1:3-22.mga3
+ Revision: 338773
- drop libreoffice until it's fixed as it currently breaks net-installs
- add XFCE to Other Graphical Desktops (#3718)

* Thu Jan 03 2013 fwang <fwang> 1:3-21.mga3
+ Revision: 338012
- prefer pq9.2 flavour

  + yochenhsieh <yochenhsieh>
    - Remove plasma-applet-kimpanel-backend-ibus due to bug #8459

* Fri Dec 28 2012 wally <wally> 1:3-20.mga3
+ Revision: 335844
- update rpmsrate-raw after terminal was renamed to xfce4-terminal

  + yochenhsieh <yochenhsieh>
    - Increase priority of pcmanx for zh_TW

* Sun Dec 09 2012 tmb <tmb> 1:3-19.mga3
+ Revision: 329252
- swich ibus-ui-gtk3 vs plasma-applet-kimpanel-backend-ibus order

* Sun Dec 09 2012 tmb <tmb> 1:3-18.mga3
+ Revision: 329179
- add ibus-ui-gtk3 to prefer.vendor.list (#8342)

* Sat Dec 08 2012 lmenut <lmenut> 1:3-17.mga3
+ Revision: 328863
- add kactivitymanagerd-nepomuk-plugin and nepomuk-feeder for non live KDE

  + ovitters <ovitters>
    - add gnome-documents
    - for Office group, install similar GNOME apps (gnome-clocks,gnome-contacts,bijiben)
    - xdm,xguest,icewm-light: always needed as per tv
    - gstreamer1.0-pulse: install at least for GNOME
    - fix someones CAT_GNOME typo
    - icewm-light,xguest: not needed for GNOME
    - xlockmore: remove, GNOME provides its own specific locking
    - dconf-editor: use instead of gconf-editor
    - xdm: GNOME already has gdm
    - GNOME development is much easier with gnome-common
    - IRC for GNOME: install xchat-gnome as well as telepathy-idle (allows Empathy to work)

* Sat Nov 24 2012 fwang <fwang> 1:3-16.mga3
+ Revision: 321480
- promote ibus-libpinyin instead of ibus-pinyin

* Thu Nov 15 2012 tv <tv> 1:3-15.mga3
+ Revision: 318187
- include btrfs-progs so that installing on btrfs works (#8081)

* Sun Nov 11 2012 tv <tv> 1:3-14.mga3
+ Revision: 316946
- do not install dmraid anymore when seeing some disk controllers
  (should fix bug mga#5558, aka dmraid being removing when installing Live CDs)
  rationale:
  o since September 13 2004, dmraid would be pulled whenever some disk
    controllers are seen,
  o since June 30 2005, installer installs dmraid if really needed

  + fwang <fwang>
    - drop old nautilus-filesharing from rpmsrate
    - lower gconf-editor importance, since most apps are using glib-schema
    - there is no use installing autoconvert
    - prefer db-open-phrase

  + blino <blino>
    - remove radeon-firmware package install, this is now handled by the
      installer (detect_graphical_drivers)

* Mon Oct 01 2012 guillomovitch <guillomovitch> 1:3-13.mga3
+ Revision: 301575
- udate prefer.vendor.list
- add nfs-server entry
- no need for apache entry, but a webserver one
- sysklogd doesn't exist anymore
- drop obsoletes portmapper entry

* Mon Oct 01 2012 ennael <ennael> 1:3-12.mga3
+ Revision: 301236
- fix #7584 (lots of GNOME deps in default KDE install)

  + fwang <fwang>
    - drop non-exist packages
    - do not install gnome-media on KDE flavour

* Fri Sep 28 2012 fwang <fwang> 1:3-11.mga3
+ Revision: 298897
- prefer postgresql 9.2
- correct anjuta name, and drop glade3 in favour of gtk3

* Wed Sep 19 2012 wally <wally> 1:3-10.mga3
+ Revision: 296216
- clean xfce stuff in rpmsrate-raw

* Wed Sep 12 2012 tv <tv> 1:3-9.mga3
+ Revision: 293127
- install cpupower instead of cpufreq

* Tue Sep 04 2012 wally <wally> 1:3-8.mga3
+ Revision: 288051
- drop duplicate lxdm from rpmsrate-raw

* Tue Sep 04 2012 pterjan <pterjan> 1:3-7.mga3
+ Revision: 288017
- Simplify rpmsrate-raw so that clean-rpmsrate can parse it
- Add a sanity check

* Mon Sep 03 2012 fwang <fwang> 1:3-6.mga3
+ Revision: 287501
- gimp-help renamed

* Fri Aug 31 2012 fwang <fwang> 1:3-5.mga3
+ Revision: 285974
- gnome-pilot has been dead upstream

  + lmenut <lmenut>
    - remove plasma-desktoptheme-default

  + luigiwalser <luigiwalser>
    - apache should be selected now, not mpm-prefork

  + yochenhsieh <yochenhsieh>
    - Add default font for zh_HK
    - Add proper ibus module for zh_HK

* Fri Jul 27 2012 obgr_seneca <obgr_seneca> 1:3-4.mga3
+ Revision: 274933
- added x2goserver-sqlite as default x2goserver database backend

  + yochenhsieh <yochenhsieh>
    - Set deafult font package for zh_TW

* Sun Jul 22 2012 blino <blino> 1:3-2.mga3
+ Revision: 273613
- nfs-utils-clients has been merged back in nfs-utils

  + fwang <fwang>
    - dragonplayer has been renamed

* Mon Jul 02 2012 fwang <fwang> 1:2-49.mga3
+ Revision: 266588
- prefer java 1.7
- there is no xcb flavour of cairo now

* Thu May 17 2012 ennael <ennael> 1:2-48.mga2
+ Revision: 235890
- remove buggy aumix
- increase mariadb weight
- fix description for MariaDB

* Mon Apr 30 2012 tmb <tmb> 1:2-47.mga2
+ Revision: 234328
- revert 'prefer kernel-desktop'

  + blino <blino>
    - install rtlwifi-firmware for rtl8192 drivers

* Thu Apr 26 2012 zezinho <zezinho> 1:2-46.mga2
+ Revision: 233416
- bump version for b43-openfwwf package
- ensure b43-openfwwf is always installed to allow install through wifi and fix lockup regression #4798

* Thu Apr 26 2012 boklm <boklm> 1:2-45.mga2
+ Revision: 233354
- remove libalsa-plugins-pulseaudio (added by error in commit 74210)

  + lmenut <lmenut>
    - install k-t-p presence applet

  + blino <blino>
    - install ralink-firmware for rt[0-9]+ drivers

* Mon Apr 23 2012 lmenut <lmenut> 1:2-44.mga2
+ Revision: 232781
- add netbook-kde4-config for non live KDE
- install by default kdnssd kde4-filesharing kio-sysinfo for non live KDE (mga #5470)

* Mon Apr 23 2012 blino <blino> 1:2-43.mga2
+ Revision: 232771
- fix iwlagn firmware package installation (#5549)

  + lmenut <lmenut>
    - add kde accessibility components for non live (mga #5468)
    - add kamoso for non live KDE on systems with webcam
    - add plasma-applet-frame for non live KDE

  + tv <tv>
    - prefer kernel-desktop

* Tue Apr 17 2012 dams <dams> 1:2-41.mga2
+ Revision: 231193
- remove 'udisks-glue' for 'lxde' as 'pcmanfm' can mount devices

* Tue Apr 17 2012 blino <blino> 1:2-40.mga2
+ Revision: 231181
- prefer lib64proxy-mozjs on x8_64 as well

* Mon Apr 16 2012 blino <blino> 1:2-39.mga2
+ Revision: 231050
- fix typo in ibus locales rule
- install rfkill if a wireless adapter is detected

* Fri Apr 13 2012 dams <dams> 1:2-38.mga2
+ Revision: 230688
- replace halevt with udisks-glue
- clean specfile

* Tue Apr 10 2012 lmenut <lmenut> 1:2-37.mga2
+ Revision: 230096
- remove task-kde4-devel
- remove kile

* Fri Apr 06 2012 lmenut <lmenut> 1:2-36.mga2
+ Revision: 228815
- base the kde install on task-kde4-minimal instead of task-kde4
  - remove meta-packages kdeaccessibility4 kdeedu4 kdegames4 kdesdk4
  - cherry pick components to install for non live kde
- move kmail in CAT_NETWORKING_MAIL
- move akregator in CAT_NETWORKING_NEWS
- remove calligra
- replace various kde4 handbooks by task-kde4-handbooks-dvd in INSTALL
- install plasma-applet-kimpanel-backend-ibus for the same languages than ibus-qt4
- prefer plasma-applet-kimpanel-backend-ibus over plasma-applet-kimpanel-backend-scim
- add vlc in CAT_VIDEO for non live
- remove iceape

  + ennael <ennael>
    - add task-obsolete

* Thu Mar 29 2012 blino <blino> 1:2-35.mga2
+ Revision: 227450
- do not match wl driver and install dkms-broadcom-wl for iwlagn (reported by Damien Lallement)

  + ennael <ennael>
    - add lxrandr in LXDE installs (#4649)

* Tue Mar 20 2012 blino <blino> 1:2-34.mga2
+ Revision: 225121
- downgrade perl-LaTeX-Driver priority, not to download 400MB of packages by default in network install

  + ennael <ennael>
    - add packagekit-gstreamer-plugin (#5012)
    - remove kino

* Wed Mar 14 2012 ennael <ennael> 1:2-33.mga2
+ Revision: 223339
- add ffmpegthumbs (#4239)
  add digikam and kipi-plugins for non live systems
  add leafpad on LXDE
- add konq-plugins for non live KDE
- add akregator for non live systems
- remove drakfirstime

* Wed Mar 07 2012 ennael <ennael> 1:2-32.mga2
+ Revision: 221284
- Cleaning for rpmsrate-raw
- add packages for estonian (#4781)
- replace tetex
- clean deprecated packages
- use lxdm with LXDE
- add office apps for LXDE

  + lmenut <lmenut>
    - remove duplicate kadressbook
    - replace kplato with plan (calligra project management application)
    - replace qcad with librecad
    - fix calligra-l10n

* Thu Mar 01 2012 dams <dams> 1:2-31.mga2
+ Revision: 216416
- replace 'f-spot' with 'shotwell'

* Tue Feb 28 2012 wally <wally> 1:2-30.mga2
+ Revision: 215849
- install lxdm (not gdm) when choosing xfce

  + fwang <fwang>
    - prefer postgresql 9.1

  + ennael <ennael>
    - skrooge is dedicated for KDE4 environment

* Sat Feb 18 2012 lmenut <lmenut> 1:2-29.mga2
+ Revision: 210538
- rename kde-l10n-XX-handbooks to kde-l10n-handbooks-XX

* Thu Feb 16 2012 ennael <ennael> 1:2-28.mga2
+ Revision: 209796
- add kmail in default KDE installs for non live systems
- add kmail and korganizer

* Mon Feb 13 2012 lmenut <lmenut> 1:2-27.mga2
+ Revision: 208292
- drop entrance (#4503)
- use hunspell dictionaries instead of myspell and aspell (#4502)
- WindowMaker was renamed to windowmaker (#4501)
- add kde handbooks
- add gstreamer0.10-pulse

  + ennael <ennael>
    - decrease hylafax priority (#4168)

* Thu Feb 09 2012 tv <tv> 1:2-26.mga2
+ Revision: 206607
- favor pinentry-gtk2 over pinentry-qt4

* Wed Jan 25 2012 tv <tv> 1:2-25.mga2
+ Revision: 201503
- ensure microcode_ctl & cpufreq ends on DVDs

* Wed Jan 25 2012 tv <tv> 1:2-24.mga2
+ Revision: 200808
- bump release

* Wed Jan 25 2012 tv <tv> 1:2-23.mga2
+ Revision: 200803
- do not install msec by default b/c it bloats minimal install
  (msec>msec-gui>gtk>glib2.0-common > libgio > libgvfs >
  libgnome-keyring > gnome-keyring > seahorse > libgpg > gnugpg >
  dirmngr);
  eventually gtk+, gnome-keyring, gamin, gnupg2, colord, fuse, avahi,
  openldap, v4l-utils, oxygen-gtk, polkit, pineentry-gtk2, python ends
  in basesystem...

* Thu Jan 19 2012 tv <tv> 1:2-22.mga2
+ Revision: 198460
- do not install atd by default (mga#37)

* Sun Jan 15 2012 tmb <tmb> 1:2-21.mga2
+ Revision: 196531
- prefer dracut over mkinitrd

* Sat Jan 07 2012 ennael <ennael> 1:2-20.mga2
+ Revision: 192972
- promote 9.1 flavour of postgresql

  + fwang <fwang>
    - promote 9.1 flavour of postgresql

* Fri Jan 06 2012 wally <wally> 1:2-19.mga2
+ Revision: 192552
- FileRunner was renamed to filerunner

* Fri Jan 06 2012 fwang <fwang> 1:2-18.mga2
+ Revision: 192464
- do not promote git for file tool
- do not promote gtk3 based apps for lxde
  correct packag ename for iceape and git
  fix promotion of poppler-data
  do not promote python-gnome as it is gtk2 based package
- mysql replaced by mariadb

* Fri Jan 06 2012 tmb <tmb> 1:2-17.mga2
+ Revision: 192107
- drop nspluginwrapper from default install

* Sat Dec 24 2011 fwang <fwang> 1:2-16.mga2
+ Revision: 187223
- thunderbird renamed

* Mon Dec 19 2011 tv <tv> 1:2-15.mga2
+ Revision: 184215
- prefer systemd-sysvinit over sysvinit (mga#3812)

* Fri Dec 16 2011 alien <alien> 1:2-14.mga2
+ Revision: 182835
- Obsoleting mysql

* Sun Dec 11 2011 fwang <fwang> 1:2-13.mga2
+ Revision: 180682
- prefer mysql storage, as mysqli storage does not exists

* Tue Nov 22 2011 alien <alien> 1:2-12.mga2
+ Revision: 171063
- prefer mysql over mariadb

* Mon Oct 31 2011 dmorgan <dmorgan> 1:2-11.mga2
+ Revision: 160219
- Do not prefer sysvinit ( mga #3227)

* Sun Oct 30 2011 dmorgan <dmorgan> 1:2-10.mga2
+ Revision: 159886
- Revert previous commit

* Thu Oct 27 2011 dmorgan <dmorgan> 1:2-9.mga2
+ Revision: 158769
- Do not prefer sysvinit over systemd-sysvinit anymore now that systemd is default

* Fri Sep 23 2011 fwang <fwang> 1:2-8.mga2
+ Revision: 146916
- we only splitted out png image loader now

* Fri Sep 23 2011 fwang <fwang> 1:2-7.mga2
+ Revision: 146908
- prefer libpng 1.5 flavour of gdk-pixbuf for upcoming lsb-compatible gdk-pixbuf
- ntfsprog merged with ntfs-3g
- promote ibus-mozc as default ime for ja locale
- do not promote ia_ora any more

  + tv <tv>
    - ensure perl-Hal-Cdroms ends on the CDs/DVDs

* Mon Sep 19 2011 pterjan <pterjan> 1:2-6.mga2
+ Revision: 145382
- Oops, commit the change to rpmsrate...
- Merge the 2 numlock lines, patch from tv, fixes #2766

* Mon Sep 19 2011 pterjan <pterjan> 1:2-5.mga2
+ Revision: 145347
- Merge the 2 numlock lines, patch from tv, fixes #2766

* Thu Sep 08 2011 tv <tv> 1:2-4.mga2
+ Revision: 141449
- fix fallout from alsa-tools merging everything back without looking at the consequences

* Wed Sep 07 2011 tv <tv> 1:2-3.mga2
+ Revision: 140896
- do not abuse TYPE for cpufreq & microcode
- install microcode_ctl if CPU microcode is upgradable
- bump version
- install dkms-broadcom-wl when needed (#2266)
- do not install mdadm by default (#37)
  (it will automatically got selected in install::any::default_packages()
  if needed anyway...)
- install cpufreq on desktop too when needed
- install numlock when we detect a numpad (#1099)
- install kcm_touchpad only if there's a touchpad, not on every laptop

* Tue Jun 14 2011 wally <wally> 1:1-34.mga2
+ Revision: 106166
- Eterm was renamed to eterm

* Fri May 27 2011 ennael <ennael> 1:1-33.mga1
+ Revision: 100581
- remove drakstats and drakfax

* Tue May 24 2011 ahmad <ahmad> 1:1-32.mga1
+ Revision: 100283
- Drop laptop-mode-tools from rpmsrate-raw, it can't be installed while pm-utils
  is installed, as they conflict
- Install icedtea-web not only on TYPE"64bit"

* Sun May 22 2011 blino <blino> 1:1-31.mga1
+ Revision: 100118
- install flash-player-plugin (if nonfree media is enabled)

* Thu May 19 2011 tv <tv> 1:1-30.mga1
+ Revision: 99710
- advertize LibreOffice instead of OpenOffice.org (mga#1323)
- another s/OpenOffice.org/LibreOffice/  (mga#1323)
- s!OpenOffice.org!LibreOffice! (mga#1323)

* Tue May 17 2011 ahmad <ahmad> 1:1-29.mga1
+ Revision: 99591
- Prefer java-1.6.0-openjdk; prefer icedtea-web

* Mon May 16 2011 ennael <ennael> 1:1-28.mga1
+ Revision: 99326
- add mgaonline

* Sat May 07 2011 ahmad <ahmad> 1:1-27.mga1
+ Revision: 95913
- Prefer java-1.6.0-openjdk-devel

* Thu May 05 2011 dmorgan <dmorgan> 1:1-26.mga1
+ Revision: 95184
- Do not install KFloppy by default

* Mon May 02 2011 tmb <tmb> 1:1-25.mga1
+ Revision: 94185
- java-1.6.0-openjdk-plugin is replaced by icedtea-web

* Sun May 01 2011 blino <blino> 1:1-24.mga1
+ Revision: 94144
- rebuild again for libreoffice now that langpack naming is fixed for
  pt_PT, pt_BR, zh_CN and zh_TW (#388 )

* Wed Apr 27 2011 tv <tv> 1:1-23.mga1
+ Revision: 91942
- rebuild for #388

* Mon Apr 25 2011 ennael <ennael> 1:1-22.mga1
+ Revision: 90192
- add ia_ora-gnome for LXDE and e17

* Mon Apr 25 2011 ennael <ennael> 1:1-21.mga1
+ Revision: 90183
- ibus in prefer.vendor.list
  keep only one video editor
- keep only one video editor
- switch to ibus
- keep only one video editor
- add libreoffice-draw

* Tue Apr 05 2011 blino <blino> 1:1-20.mga1
+ Revision: 80615
- rebuild again, now that emi uses mga-youri-submit

* Tue Apr 05 2011 blino <blino> 1:1-19.mga1
+ Revision: 80607
- bump release for rpmsrate to be cleaned on upload host (with new mga-youri-submit)

* Mon Apr 04 2011 ahmad <ahmad> 1:1-18.mga1
+ Revision: 80268
- prefer.vendor.list:
  o drop amarok, there's only KDE4 amarok in the repos now
  o drop gimp 2.4, there's only gimp-2.6 now
  o drop lxsession-lite, package doesn't exist any more

* Tue Mar 29 2011 ennael <ennael> 1:1-17.mga1
+ Revision: 78689
- really switch to ibus

* Tue Mar 29 2011 ennael <ennael> 1:1-16.mga1
+ Revision: 78683
- switch from scim to ibus

* Mon Mar 28 2011 blino <blino> 1:1-15.mga1
+ Revision: 78265
- rebuild again now that youri Unpack should be fixed on upload host

* Sun Mar 27 2011 blino <blino> 1:1-14.mga1
+ Revision: 78203
- remove duplicate package entries (it breaks clean-rpmsrate), by removing META_CLASS check

* Sun Mar 27 2011 blino <blino> 1:1-13.mga1
+ Revision: 78196
- rebuild to generate rpmsrate on mirror

  + ennael <ennael>
    - add lsb-release

* Mon Mar 21 2011 tmb <tmb> 1:1-12.mga1
+ Revision: 75334
- only radeon-firmware is needed now for ati

* Sun Mar 20 2011 tv <tv> 1:1-11.mga1
+ Revision: 75059
- install radeon-rlc-firmware kernel-firmware-extra on r600+

* Sun Mar 20 2011 tmb <tmb> 1:1-10.mga1
+ Revision: 75049
+ rebuild (emptylog)

* Sun Mar 20 2011 blino <blino> 1:1-9.mga1
+ Revision: 75045
- prefer standard cairo devel packages as well over xcb flavor
  (else automatic pkgconfig requires might pull xcb ones)

* Sun Mar 20 2011 shikamaru <shikamaru> 1:1-8.mga1
+ Revision: 74614
- Add lib{,64}cairo2 to prefer.vendor.list to avoid cairo-xcb being chosen instead

  + ennael <ennael>
    - install battery plasmoid for laptops

* Wed Mar 16 2011 blino <blino> 1:1-7.mga1
+ Revision: 72509
- prefer sysvinit over systemd-sysvinit

* Mon Mar 14 2011 ennael <ennael> 1:1-6.mga1
+ Revision: 70966
- fix #117 (prefers polkit-gnome over polkit-kde* for GNOME)

* Sun Mar 13 2011 ennael <ennael> 1:1-5.mga1
+ Revision: 70465
- libreoffice languages pack changed name
- remove old stuff
- remove drakfonts and klamav
- replace kbluetooth by bluedevil
- replace koffice by calligra

* Tue Mar 08 2011 ennael <ennael> 1:1-4.mga1
+ Revision: 66316
- Fix #289 (poppler-data installation)
- fix #289 (use of poppler-data)

* Tue Mar 01 2011 ennael <ennael> 1:1-3.mga1
+ Revision: 62127
- fix rpmsrate
- update rpmsrate
- update for libreoffice

* Sat Feb 19 2011 tv <tv> 1:1-2.mga1
+ Revision: 54350
- we only have postgresql9.0 in mageia
- switch from openoffice.org to libreoffice

* Tue Jan 25 2011 ennael <ennael> 1:1-1.mga1
+ Revision: 39377
- update version
- add epoch to avoid upgrade borkiness

* Tue Jan 25 2011 ennael <ennael> 2011.0-4.mga1
+ Revision: 38828
- update to mageia
- imported package meta-task


* Sat Jan 22 2011 Bogdano Arendartchuk <bogdano@mandriva.com> 2011.0-4mdv2011.0
+ Revision: 632148
+ rebuild (emptylog)

* Mon Jan 10 2011 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 2011.0-3
+ Revision: 630874
- Add README file written by aginies, slightly modified by me.
  Now we can try to improve meta-task documentation.
- Prefer tigervnc
- tightvnc-doc is gone
- xorg-x11-{Xvfb,Xnest} are gone, require x11-server-{xvfb,xephyr}
  (Xephyr is better than Xnest)
- prefer tigervnc over tightvnc (newer, better, both in contrib)

* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 2011.0-2mdv2011.0
+ Revision: 606638
- rebuild

  + Funda Wang <fwang@mandriva.org>
    - prefer packagekit rather than codeina

  + Antoine Ginies <aginies@mandriva.com>
    - revert nspluginwrapper

* Wed May 26 2010 Antoine Ginies <aginies@mandriva.com> 2010.1-11mdv2010.1
+ Revision: 546170
- add VIDEO_EDITING section, prefer install E17 instead of E16
- enlightenment 0.16 is old now

* Wed May 26 2010 Antoine Ginies <aginies@mandriva.com> 2010.1-10mdv2010.1
+ Revision: 546160
- install more software present on DVD
- always install java-1.6.0-sun-plugin, add chromium-browser

  + Pascal Terjan <pterjan@mandriva.org>
    - fix a typo in comment

* Mon May 24 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2010.1-9mdv2010.1
+ Revision: 545779
- Install kmozillahelper on KDE

  + Christophe Fergeau <cfergeau@mandriva.com>
    - set konversation to level 5 for inclusion in Ones
    - use busybox-static on Ones since busybox doesn't work
    - move vino/vinagre to 5 for Ones
    - move aspell down to 4 since myspell is preferred
    - ipw3945 is obsoleted by iwl3945

  + Anne Nicolas <ennael@mandriva.org>
    - switch back to konversation

  + Antoine Ginies <aginies@mandriva.com>
    - remove nsplingwrapper
    - add manslide and 2mandvd
    - add VIDEO_EDITING section

* Wed Apr 28 2010 Antoine Ginies <aginies@mandriva.com> 2010.1-8mdv2010.1
+ Revision: 540219
- update to krb5-appl-clients and krb5-appl-servers, now use lftp as the 'light' ftp client in CAT_SYSTEM
- swfdec-mozilla is heavely broken, remove it
- swfdec-mozilla is heavely broken
- update to krb5-appl-clients and krb5-appl-servers, now use lftp as the 'light' ftp client in CAT_SYSTEM

* Fri Apr 23 2010 Frederic Crozat <fcrozat@mandriva.com> 2010.1-7mdv2010.1
+ Revision: 538314
- No longer install gdm-themes by default, it isn't used by new gdm

  + Olivier Blin <oblin@mandriva.com>
    - fix old typo (drakfon -> drakfont) in INSTALL section (from St?\195?\169phane T?\195?\169letch?\195?\169a)

* Fri Apr 16 2010 Frederic Crozat <fcrozat@mandriva.com> 2010.1-6mdv2010.1
+ Revision: 535396
- do not install evolution-tracker for now, not stable enough

* Thu Apr 15 2010 Frederic Crozat <fcrozat@mandriva.com> 2010.1-5mdv2010.1
+ Revision: 535104
- Replace beagle with tracker

  + Paulo Ricardo Zanoni <pzanoni@mandriva.com>
    - Remove imwheel

  + Christophe Fergeau <cfergeau@mandriva.com>
    - switch back to busybox for Ones
      draklive can again handle busybox for backward compatibility

  + Antoine Ginies <aginies@mandriva.com>
    - jabber is now called jabber2
    - kivio doesnt exist anymore, change the weight of kplato (to avoid selection while creating DVD)

* Thu Apr 01 2010 Frederic Crozat <fcrozat@mandriva.com> 2010.1-4mdv2010.1
+ Revision: 530617
- add a light volume manager for LXDE
- ensure xterm is not installed when installing LXDE
- add the usefull perl-LaTeX-Driver package
- drop obsolete gsynaptics-mcs-plugin package
- [one] squashfs-lzma is now included in the default kernel
- ensure xterm is not installed when installing LXDE

  + Antoine Ginies <aginies@mandriva.com>
    - add a light volume manager for LXDE
    - add the usefull perl-LaTeX-Driver package
    - drop obsolete gsynaptics-mcs-plugin package

  + Christophe Fergeau <cfergeau@mandriva.com>
    - [one] squashfs-lzma is now included in the default kernel

* Wed Mar 17 2010 Thierry Vignaud <tv@mandriva.org> 2010.1-3mdv2010.1
+ Revision: 523690
- make sure that pam_ccreds & nss_updatedb ends on DVD (needed by drakauth) (#57911)
- unify Office description between server & desktop install (#14522)

  + Antoine Ginies <aginies@mandriva.com>
    - add languagetool
    - add gtkcam-gimp-plugin for accessing to camera (57166)
    - cvsweb is quite old...
    - nc is now named netcat-traditionnal
    - add E17 cat, change the weight of openclipart (to be able to select and install other oo3 plugin without installing it)

* Thu Feb 25 2010 Frederic Crozat <fcrozat@mandriva.com> 2010.1-2mdv2010.1
+ Revision: 511078
- wacom driver is now in x11-driver-input-wacom

  + Paulo Ricardo Zanoni <pzanoni@mandriva.com>
    - X11R6-contrib is dead, replace it with x11-apps
    - xorg-x11-cyrillic-font and x11-font-cyrillic are the same,
      but the first is obsolete

  + Christophe Fergeau <cfergeau@mandriva.com>
    - use busybox-static for Mandriva One
      draklive tries to run "busybox" to get the list of symlinks to generate
      in the One initrd, and since the "busybox" package now contains a
      non-static busybox, this fails. Make sure we use the static one instead

* Tue Feb 02 2010 Frederic Crozat <fcrozat@mandriva.com> 2010.1-1mdv2010.1
+ Revision: 499739
- Switch to 2010.1
- remove gnome-volume-manager, replaced by nautilus
- install gnome-color-manager by default
- rename openoffice.org-kde into openoffice.org-kde4

  + Funda Wang <fwang@mandriva.org>
    - prefer google pinyin over scim-pinyin (for package size and its intelligence)

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Install kcm_touchpad on laptop

  + Olivier Blin <oblin@mandriva.com>
    - davfs support is now provided by davfs2 package

  + Antoine Ginies <aginies@mandriva.com>
    - install nspluginwrapper only under 64bi release

* Tue Nov 03 2009 Antoine Ginies <aginies@mandriva.com> 2010.0-15mdv2010.0
+ Revision: 460406
- bump release
- add some missing pwp component
- install also fluendo-dvd

* Mon Nov 02 2009 Antoine Ginies <aginies@mandriva.com> 2010.0-14mdv2010.0
+ Revision: 460376
- bump release (for homebank, skrooge)
- install skrooge under KDE WM

* Thu Oct 29 2009 Anne Nicolas <ennael@mandriva.org> 2010.0-13mdv2010.0
+ Revision: 460143
- add extra backgrounds package

* Thu Oct 22 2009 Olivier Blin <oblin@mandriva.com> 2010.0-12mdv2010.0
+ Revision: 458939
- install hotkeys in CAT_X only

* Thu Oct 22 2009 Olivier Blin <oblin@mandriva.com> 2010.0-11mdv2010.0
+ Revision: 458769
- install bluetooth GUI frontends in CAT_X only
- install s2u and drakstats in CAT_X only
- move x11 touchpad packages in CAT_X

* Thu Oct 22 2009 Anne Nicolas <ennael@mandriva.org> 2010.0-10mdv2010.0
+ Revision: 458762
- complete office packages

  + Olivier Blin <oblin@mandriva.com>
    - do not install task-3ddesktop-kde on live

* Sun Oct 11 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2010.0-9mdv2010.0
+ Revision: 456684
- tune up Xfce environment
  o preffer xarchiver ofer squeeze
  o use new parole media player over totem

  + Funda Wang <fwang@mandriva.org>
    - bluedj is dead

  + Olivier Blin <oblin@mandriva.com>
    - install dosfstools and ntfsprogs by default (to handle portable FAT/NTFS drives)

* Tue Oct 06 2009 Frederic Crozat <fcrozat@mandriva.com> 2010.0-8mdv2010.0
+ Revision: 454989
- kbluetooth is now replacing kdebluetooth4

* Fri Oct 02 2009 Thierry Vignaud <tv@mandriva.org> 2010.0-7mdv2010.0
+ Revision: 452607
- install xguest by default

* Mon Sep 28 2009 Frederic Crozat <fcrozat@mandriva.com> 2010.0-6mdv2010.0
+ Revision: 450482
- Fix bad caps on one package (spotted by Anssi)

* Fri Sep 25 2009 Frederic Crozat <fcrozat@mandriva.com> 2010.0-5mdv2010.0
+ Revision: 448971
- cleanup in packages list

* Tue Sep 22 2009 Funda Wang <fwang@mandriva.org> 2010.0-4mdv2010.0
+ Revision: 447122
- readvertise wqy-microhei

* Thu Sep 17 2009 Funda Wang <fwang@mandriva.org> 2010.0-3mdv2010.0
+ Revision: 443820
- fix recognization of wqy-microhei
- Bump release to make it affect Chinese font selection
- prefer different fonts for zh_TW considering disk space
- prefer wqy microhei for zh_CN locale

  + Thierry Vignaud <tv@mandriva.org>
    - prefer libproxy-mozjs over libproxy-webkit for libproxy-pac (#48549)

* Wed Aug 19 2009 Christophe Fergeau <cfergeau@mandriva.com> 2010.0-2mdv2010.0
+ Revision: 418052
- remove old IM applications
- Use empathy instead of pidgin
- totem-gstreamer was renamed to totem

* Mon Aug 10 2009 Anssi Hannula <anssi@mandriva.org> 2010.0-1mdv2010.0
+ Revision: 414400
- adapt for renamed kde l10n packages

  + Funda Wang <fwang@mandriva.org>
    - prefer mysqli as default stoage engine for drupal

  + Thierry Vignaud <tv@mandriva.org>
    - adjust comment

  + Frederic Crozat <fcrozat@mandriva.com>
    - elisa has been renamed moovida

  + Christophe Fergeau <cfergeau@mandriva.com>
    - gsynaptics is obsolete, touchpad configuration is in gnome-control-center now
    - Use new "touchpad" TYPE to install synaptics related stuff

* Thu Apr 23 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-15mdv2009.1
+ Revision: 368866
- add Google apps for PWP

  + Thierry Vignaud <tv@mandriva.org>
    - do not try to install no more existing bluez-utils

* Fri Apr 10 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-14mdv2009.1
+ Revision: 365914
- Fix bug #48023 (Teuf)
- Replace Konversation with Quassel

  + Funda Wang <fwang@mandriva.org>
    - lower uim, as we are promo scim currently
    - drop eva, which is kde3 based

* Wed Apr 01 2009 Frederic Crozat <fcrozat@mandriva.com> 2009.1-13mdv2009.1
+ Revision: 363128
- Replace rfbdrake by vino/vinagre or krfb

* Mon Mar 30 2009 Frederic Crozat <fcrozat@mandriva.com> 2009.1-12mdv2009.1
+ Revision: 362289
- Bump cheese to level 5, undo fix for inkscape, it was already correct for One

* Mon Mar 30 2009 Frederic Crozat <fcrozat@mandriva.com> 2009.1-11mdv2009.1
+ Revision: 362287
- Add cheese and inkscape in default gnome install

* Wed Mar 25 2009 Frederic Crozat <fcrozat@mandriva.com> 2009.1-10mdv2009.1
+ Revision: 361110
- Add description for LXDE in installer (tvignaud)
- install homebank instead of kmymoney for KDE
- install amarok for KDE
- install dragonplayer instead of totem-gstreamer for KDE
- Add description for LXDE in installer
- install homebank instead of kmymoney for KDE
- install amarok for KDE
- install dragonplayer instead of totem-gstreamer for KDE

  + Thierry Vignaud <tv@mandriva.org>
    - add a tooltip for LXDE (#49114)

* Tue Mar 24 2009 Frederic Crozat <fcrozat@mandriva.com> 2009.1-9mdv2009.1
+ Revision: 360818
- Fix flashpackage renaming in rpmsrate

* Mon Mar 23 2009 Thierry Vignaud <tv@mandriva.org> 2009.1-8mdv2009.1
+ Revision: 360672
- fix expanding thunderbird i18n packages (#47948)

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - xfce
      o sion has been renamed to gigolo
      o add thunar-shares-plugin

* Fri Mar 06 2009 Olivier Blin <oblin@mandriva.com> 2009.1-7mdv2009.1
+ Revision: 349838
- fix openoffice.org plugins for x86_64

* Fri Mar 06 2009 Thierry Vignaud <tv@mandriva.org> 2009.1-6mdv2009.1
+ Revision: 349748
- prefer mandriva-lxde-config-Free (#48046)

* Thu Mar 05 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-5mdv2009.1
+ Revision: 349436
- add openoffice.org plugins

* Tue Feb 10 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 2009.1-4mdv2009.1
+ Revision: 339018
- update xfce categories
  o add sion, xfswitch-plugin and xfce4-screenshooter
  o remove xfce4-mixer, already pulled by task-xfce-minimal
  o add few claws-mail plugins
  o pull specific configs for META_CLASS

* Tue Feb 03 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-3mdv2009.1
+ Revision: 336804
- fix typo
- drop icewm

* Mon Feb 02 2009 Anne Nicolas <ennael@mandriva.org> 2009.1-2mdv2009.1
+ Revision: 336503
- move from icewm to lxde in light environment

* Tue Dec 23 2008 Adam Williamson <awilliamson@mandriva.org> 2009.1-1mdv2009.1
+ Revision: 318127
- b43-fwcutter, not bcm43xx-fwcutter (which is useless now)
- qsynaptics not ksynaptics (k is KDE 3 stuff that will not be ported to KDE 4)
- x11-driver-input-synaptics, not synaptics

  + Funda Wang <fwang@mandriva.org>
    - lower the importance of some bridge IMEs and those located in contrib
    - drop skim (kde3 based)

* Mon Oct 06 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-3mdv2009.0
+ Revision: 291150
- Fix typo in fluendo package

* Sat Oct 04 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-2mdv2009.0
+ Revision: 291121
- Fix ISV list

* Sat Oct 04 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-1mdv2009.0
+ Revision: 291117
- Change google apps installed packages

* Fri Oct 03 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.22mdv2009.0
+ Revision: 290984
- fix inskcape selection (I meant light, not live)

* Thu Oct 02 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.21mdv2009.0
+ Revision: 290963
- do not install inkscape on light desktops

* Thu Oct 02 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.20mdv2009.0
+ Revision: 290855
- fix selecting GNOME as netbook desktop

* Thu Oct 02 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.19mdv2009.0
+ Revision: 290785
- install thunderbird instead of evolution on light desktops
- do not install epiphany on light desktops (firefox is already selected)
- do not install efax on light desktops
- do not install sound-juicer on light desktops
- do not install kino on light desktops
- do not select acessibility category for netbook/nettop/low_resources systems
- do not select books category for netbook/nettop/low_resources systems
- do not select publishing category for netbook/nettop/low_resources systems
- select GNOME desktop for netbooks/nettops
- use low_resources detection from detect_devices module

* Wed Oct 01 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.18mdv2009.0
+ Revision: 290344
- do not install apmd on laptops (but keep it in live systems), it will
  be installed/enabled by the installer/harddrake if /proc/apm exists
  (since apm is now a kernel builtin)

* Sat Sep 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-0.17mdv2009.0
+ Revision: 288939
- fonts-ttf-gurmukhi replaced by fonts-ttf-lohit
- fonts-ttf-gurmukhi is replaced by fonts-ttf-lohit

  + Olivier Blin <oblin@mandriva.com>
    - nspluginwrapper should be on x86 too

* Mon Sep 15 2008 Thierry Vignaud <tv@mandriva.org> 2009.0-0.16mdv2009.0
+ Revision: 285078
- remove extra spacing between 'Server' and 'Graphical Environment' when
  not displaying 'Development'
- add spacing between elements of "package selection" step

  + Olivier Blin <oblin@mandriva.com>
    - remove gwenview, it's already required by task-kde4-minimal and kdegraphics4

* Fri Aug 29 2008 Thierry Vignaud <tv@mandriva.org> 2009.0-0.15mdv2009.0
+ Revision: 277343
- (asteriskize_if_needed) rename as asteriskize() to better match it behaviour
- add asterisks before titles
- refresh "Package Group Selection" step: reorder layout

  + Olivier Blin <oblin@mandriva.com>
    - install iwlwifi-agn-ucode for iwlagn devices (Intel WiFi Link 4965 and 5xxx)

* Wed Aug 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-0.14mdv2009.0
+ Revision: 276481
- install bluez-gnome for bluetooth for GNOME

* Tue Aug 26 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-0.13mdv2009.0
+ Revision: 276344
- Fix (old) git becoming gnu-git
- Remove obsolete packages from list
- Remove obsolete hardware support from list
- Remove duplicated lines in list
- gnome-power-manager is now pulled by task-gnome-minimal
- Add more default choices
- Fix double lines in rpmsrate-raw
- Add more default choices
- gnome-power-manager deps is moved to task-gnome-minimal (Mdv bug #43116)
- Remove obsolete hardware support
- Remove obsolete packages

* Wed Aug 20 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-0.12mdv2009.0
+ Revision: 274211
- Add missing OR for gnome openoffice package
- fix package name for totem mozilla plugin
- Add missing OR for gnome openoffice package
- fix package name for totem mozilla plugin
- Drop desktop-printing

* Mon Jul 28 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-0.11mdv2009.0
+ Revision: 251371
- install firefox3 package by default

* Sat Jul 19 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.10mdv2009.0
+ Revision: 238711
- kbluetooth4 is now named kdebluetooth4

* Fri Jul 18 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.9mdv2009.0
+ Revision: 238165
- fix selection of kde4-l10n packages
- ppracer is now named extremetuxracer
- hcfmodem is actually hcfpcimodem
- do not try to select openoffice help packages, they can't be
  automatically detected according to locale because of missing
  requires (#37244), and are suggested by openoffice l10n packages
  anyway
- use mozilla-firefox-de instead of mozilla-firefox-es

* Thu Jul 10 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.8mdv2009.0
+ Revision: 233416
- install draklive-install for all live systems
- install squashfs-lzma-kernel for live systems

* Tue Jul 08 2008 Olivier Blin <oblin@mandriva.com> 2009.0-0.7mdv2009.0
+ Revision: 232832
- use kbluetooth4 for KDE4
- do not install kdebluetooth (no KDE4 alternative is ready yet)

  + Frederic Crozat <fcrozat@mandriva.com>
    - Add mousetweaks for GNOME accessibility

  + Funda Wang <fwang@mandriva.org>
    - Drop uim-qt as it is qt3 based
    - switch to qt4 version of immodule
    - install fonts-ttf-malayalam in locales-ml

  + Anne Nicolas <ennael@mandriva.org>
    - remove noteedit

* Wed Jun 25 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-0.6mdv2009.0
+ Revision: 229023
- Don't install kdeprintfax by default
- fix package names for KDE4

  + Olivier Blin <oblin@mandriva.com>
    - adapt to kppp-provider package name

  + Anne Nicolas <ennael@mandriva.org>
    - modify kde4 apps names

* Tue Jun 24 2008 Anne Nicolas <ennael@mandriva.org> 2009.0-0.5mdv2009.0
+ Revision: 228658
- bump release
- removing kdenlive
- remove kover
- update qt doc

  + Olivier Blin <oblin@mandriva.com>
    - use kppp instead of kdenetwork-kppp (kppp-provider will have to be split out)
    - use ksnapshot instead of kdegraphics-ksnapshot

  + Thierry Vignaud <tv@mandriva.org>
    - install scim-thai for thai installations

* Fri Jun 20 2008 Anne Nicolas <ennael@mandriva.org> 2009.0-0.4mdv2009.0
+ Revision: 227380
- fix build require for check script
- clean xchat entries
- bump release
- restore some violent cleaning
- increase release
- fix wrong indentation (Thanks soig)
- Switch to KDE4 for default KDE environment

  + Funda Wang <fwang@mandriva.org>
    - prefer lxsession-lite for lxde session manager

  + Thierry Vignaud <tv@mandriva.org>
    - kernel-laptop is no more

  + Olivier Blin <oblin@mandriva.com>
    - remove redundant ethtool (required by initscripts)
    - add check-rpmsrate helper and use it to forbid build of broken rpmsrate
    - remove duplicate or
    - simplify flags for gthumb (it won't handle PHOTO for XFCE, just CAT_GRAPHICS)
    - revert XFCE case for dia, (!CAT_KDE && !CAT_XFCE) || CAT_GNOME || CAT_ICEWM is too complicated for mkcd
    - remove duplicate ristretto
    - remove duplicate entry for squeeze
    - use xfburn instead of brasero in XFCE (tpg)
    - remove duplicate epdfview and xfbib

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - move xfce4-mixer to SOUND category
    - raise xchat priority to 5 for Xfce
    - fix dupe of sound-juicer
    - add gtk-recordmydesktop and gpa for Xfce
    - add sound-juicer and soundconverter for Xfce
    - use qalculate-gtk instead of qalculate for xfce
    - fix packages selection since it was broken by Xfce support (thanks goes to Anssi)
    - add lot of Xfce apps
    - fix doube "||"
    - add support for Xfce desktop environment

* Wed Apr 02 2008 Anne Nicolas <ennael@mandriva.org> 2008.1-21mdv2008.1
+ Revision: 191600
- Add coherence and elisa

* Wed Mar 26 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-20mdv2008.1
+ Revision: 190225
-Increase level for eog, ensure it is present in LiveCD (Mdv bug #36520)

* Thu Mar 20 2008 Olivier Blin <oblin@mandriva.com> 2008.1-19mdv2008.1
+ Revision: 189260
- install imwheel in live

* Sat Mar 15 2008 Olivier Blin <oblin@mandriva.com> 2008.1-18mdv2008.1
+ Revision: 188070
- simplify "complicated" FlashPlayer-plugin flags (for mkcd/clean-rpmsrate)

* Fri Mar 14 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-17mdv2008.1
+ Revision: 187965
- Install swfdec-mozilla on Mandriva Free product

  + Olivier Blin <oblin@mandriva.com>
    - "simplify" java-1.7.0-icedtea-plugin rules (from pixel)

  + Anne Nicolas <ennael@mandriva.org>
    - manage Flash split for One and Powerpack
    - manage java sun and icedtea plugin

* Thu Mar 13 2008 Olivier Blin <oblin@mandriva.com> 2008.1-16mdv2008.1
+ Revision: 187545
- use task-3ddesktop-kde and task-3ddesktop-gtk
- fix rules for rfbdrake/vino/krfb

* Wed Mar 12 2008 Olivier Blin <oblin@mandriva.com> 2008.1-15mdv2008.1
+ Revision: 187243
- fix compiz-decorator-kde (and kdelibs) being installed in GNOME live

* Wed Mar 12 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-14mdv2008.1
+ Revision: 187137
- Remove duplicate for krfb and tree

* Wed Mar 12 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-13mdv2008.1
+ Revision: 187078
- install krfb/vino-vinagre for One instead of rfbdrake
- Always install ekiga, not only for GNOME

* Thu Mar 06 2008 Olivier Blin <oblin@mandriva.com> 2008.1-12mdv2008.1
+ Revision: 180932
- install compiz-decorator-gtk if X is selected only
- bump nfs-utils-clients priority (so that it gets in One automaticall)
- install compiz-decorator-gtk for KDE live as well (move this rule from One auto_inst in rpmsrate)

  + Frederic Crozat <fcrozat@mandriva.com>
    - Choose pulseaudio for esound compatibility by default
    - Install Luxi Type1 fonts by default (Mdv bug #26818)
    - No longer install blogrovr, scribefire and foxmarks
    - Handle ia_ora-gnome directly in gtk+2.0 package

* Thu Feb 28 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-11mdv2008.1
+ Revision: 176024
- changes in GNOME selection : eog is back (Mdv bug #36520), transmission is added (Mdv bug #38104), brasero as burner app
- homebank replaces gnucash by default (Mdv bug #37293)
- remove some old bad packages in GNOME devel
- install totem-gstreamer (and plugins) under KDE too now

  + Pixel <pixel@mandriva.com>
    - adapt to cooker: jfsprogs is now jfsutils
    - simplify

  + Anne Nicolas <ennael@mandriva.org>
    - kmymoney as default in KDE environment
    - Filezilla as default ftp client in all environment

* Mon Feb 18 2008 Thierry Vignaud <tv@mandriva.org> 2008.1-10mdv2008.1
+ Revision: 171894
- release
- move linuxwacom in X11 section
- install linuxwacom if needed

* Thu Feb 07 2008 Olivier Blin <oblin@mandriva.com> 2008.1-9mdv2008.1
+ Revision: 163528
- install iwlwifi-{3945,4965}-ucode when appropriate

  + Thierry Vignaud <tv@mandriva.org>
    - install megactl if a device uses the "megaraid" driver

* Fri Feb 01 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-8mdv2008.1
+ Revision: 161149
- Install ntfs-3g by default

* Wed Jan 30 2008 Pixel <pixel@mandriva.com> 2008.1-7mdv2008.1
+ Revision: 160208
- install "tree" by default (required by ademar) (#37322)

* Tue Jan 29 2008 Pixel <pixel@mandriva.com> 2008.1-6mdv2008.1
+ Revision: 159674
- install mandriva-doc-* by default (#36518)

* Mon Jan 28 2008 Thierry Vignaud <tv@mandriva.org> 2008.1-5mdv2008.1
+ Revision: 159292
- install rng-tools if hardware RNG is present for entropy gathering
- install b43-fwcutter for b43 & b43legacy driven cards

* Thu Jan 24 2008 Thierry Vignaud <tv@mandriva.org> 2008.1-4mdv2008.1
+ Revision: 157580
- revert non aproved commit r149684 (was: raise ratio of joe, remove HDF, lower
  mailman ratio)
- install openoffice.org64 on x86_64 per anne's request (we should
  maybe think about killing 64 prefix in name then...)

  + Olivier Blin <oblin@mandriva.com>
    - add gnome-phone-manager when a bluetooth adapter is detected (#24341)
    - install gsynaptics for GNOME desktop when needed

  + Giuseppe Ghibò <ghibo@mandriva.com>
    - raise ratio of joe.
    - remove HDF
    - lower mailman ratio

* Wed Jan 09 2008 Olivier Blin <oblin@mandriva.com> 2008.1-3mdv2008.1
+ Revision: 147208
- do not install echomixer/rmedigicontrol/envy24control on live
- install openoffice.org writer/calc/impress for level 5, and binfilter/galleries/openclipart for level 4
- install openoffice.org-style-crystal for KDE and openoffice.org-style-tango for GNOME
- restore BuildRoot

* Tue Dec 18 2007 Frederic Crozat <fcrozat@mandriva.com> 2008.1-2mdv2008.1
+ Revision: 132039
- Install task-pulseaudio by default

  + Olivier Blin <oblin@mandriva.com>
    - remove prebuilt DKMS packages for SMP kernel flavours (which is no more)

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Nov 20 2007 Thierry Vignaud <tv@mandriva.org> 2008.1-1mdv2008.1
+ Revision: 110753
- release
- install irqbalance on SMP systems (better responsiveness)

  + Pixel <pixel@mandriva.com>
    - we can't detect low cpu on non-ix86, so don't do it

  + Funda Wang <fwang@mandriva.org>
    - prefer scim-bridge over scim
    - scim is not default IME in 2008.0, so scim-qtimm does not need to
      be installed by default
    - scim-tables has been splitted

  + Olivier Blin <oblin@mandriva.com>
    - remove useless CAT_CDCOM (which was incorrectly set for "Internet station" group only)
    - scim-bridge-qt3 has been splitted out of scim-bridge-qt, which does not exist anymore
    - add pptp-linux on live systems

* Fri Oct 05 2007 Frederic Crozat <fcrozat@mandriva.com> 2008.0-19mdv2008.0
+ Revision: 95584
- Install totem-mozilla-gstreamer for Powerpack
- Install totem-gstreamer for Powerpack for GNOME too

* Thu Oct 04 2007 Olivier Blin <oblin@mandriva.com> 2008.0-18mdv2008.0
+ Revision: 95294
- add FlashPlayer in all non-download editions (Powerpack and One)
- add drakx-installer-binaries-probe in live systems

* Wed Oct 03 2007 Anne Nicolas <ennael@mandriva.org> 2008.0-17mdv2008.0
+ Revision: 95227
- increase weight for cdcom to be installed
  clean default apps for powerpack

  + Pixel <pixel@mandriva.com>
    - fix fwang's typo

  + Funda Wang <fwang@mandriva.org>
    - add bluedj for Chinese users, although it sits fine in contrib

* Mon Oct 01 2007 Olivier Blin <oblin@mandriva.com> 2008.0-16mdv2008.0
+ Revision: 94352
- install virtualbox-guest-additions in virtualbox guest

* Sun Sep 30 2007 Anne Nicolas <ennael@mandriva.org> 2008.0-15mdv2008.0
+ Revision: 94065
- new release

  + Antoine Ginies <aginies@mandriva.com>
    - unselect DEVELOPMENT for powerpack
    - adjust pwp default installation
    - add restricted applications (pwp)

* Mon Sep 24 2007 Thierry Vignaud <tv@mandriva.org> 2008.0-14mdv2008.0
+ Revision: 92596
- put voikko-fi at level 4
- mysql is now lowercase packaged
- put autoconf2.1 & automake1.4 at level 4

  + Olivier Blin <oblin@mandriva.com>
    - inline task-3ddesktop to install correct window decorator according to the desktop (specific to live systems)
    - install cdrkit-icedax instead of cdrecord-cdda2wav
    - emacs-X11 is now emacs
    - fix rosegarden installation
    - use mandriva-theme-Free for download META_CLASS
    - add autoconf and automake at level 5 in CAT_DEVELOPMENT
    - autoconf2.5 has been renamed as autoconf
    - do not list proftpd-anonymous, it has been dropped
    - do not install jahshaka
    - fix typo in jahshaka
    - remove task-beryl, it's dead
    - use pidgin instead of gaim
    - do not list 915resolution, it's deprecated
    - do not list setarch and schedutils, they are merged in util-linux-ng
    - replace Discovery occurences with One for theme/release packages
    - do not list mandriva-doc-Discovery packages
    - do not install secondlife on One
    - install totem-gstreamer on PowerPack only, not on One (desktop META_CLASS)
    - add comgt on live systems

  + Frederic Crozat <fcrozat@mandriva.com>
    - Replace glade2 with glade3

  + Anne Nicolas <ennael@mandriva.org>
    - remove kate from KDE default install
    - revert no needed BURNER
    - add burn tools in desktop installs

* Wed Sep 19 2007 Anne Nicolas <ennael@mandriva.org> 2008.0-13mdv2008.0
+ Revision: 91114
- SVN increase release
- add hcl
- do not install wengo
- fix k3b
- fix non-free jave, google-apps, KDE video player and project management tool

  + Pixel <pixel@mandriva.com>
    - for KDE, use kaffeine for mandriva download version, otherwise use totem-gstreamer

  + Thierry Vignaud <tv@mandriva.org>
    - install some sound packages only if X is selected

* Mon Sep 17 2007 Thierry Vignaud <tv@mandriva.org> 2008.0-12mdv2008.0
+ Revision: 89364
- install sound packages whether or not Multimedia was checked in
- remove kbd as pixel consider we do not support upgrading with both
  2007.0 & 2007.1 media listed in urpmi configuration

* Sat Sep 15 2007 Thierry Vignaud <tv@mandriva.org> 2008.0-11mdv2008.0
+ Revision: 87170
- handle conflict of conlicts between kbd & console-tools on upgrade when both
  2007.1 & 2008 media are here

  + Frederic Crozat <fcrozat@mandriva.com>
    - Don't try to install gcombust anymore

* Tue Sep 11 2007 Pixel <pixel@mandriva.com> 2008.0-10mdv2008.0
+ Revision: 84449
- prefer sysklogd over syslog-ng for syslog-daemon (safer for 2008.0)
- do not install texinfo when "Office Workstation" is selected (the default),
  since it's not a standard workstation tool (#33246)
- don't install task-printing (which includes cups) by default

* Tue Sep 04 2007 Frederic Crozat <fcrozat@mandriva.com> 2008.0-9mdv2008.0
+ Revision: 79286
- Bump filezilla level to 4 for GNOME install
- Bump filezilla to level 4

  + Thierry Vignaud <tv@mandriva.org>
    - fix installing gimp-help-2 now that it has been splitted

* Fri Aug 31 2007 Pixel <pixel@mandriva.com> 2008.0-8mdv2008.0
+ Revision: 76681
- BIGMEM kernel is kernel-server
- no more special SMP kernel
- update kernels to have on CDs (ie INSTALL + NOCOPY)
- install gnome-games when GNOME and GAMES selected (#32868)

  + Frederic Crozat <fcrozat@mandriva.com>
    - Add gnome subpackage for firefox when installing GNOME

* Fri Aug 24 2007 Pixel <pixel@mandriva.com> 2008.0-7mdv2008.0
+ Revision: 70816
- remove duplicated inkscape

  + Frederic Crozat <fcrozat@mandriva.com>
    - remove bug-buddy from install list, pulled by task-gnome-minimal
    - replace gftp by filezilla
    - remove choice for gstreamer0.10-audiosink/src, fixing in gnome-media

* Mon Aug 20 2007 Olivier Blin <oblin@mandriva.com> 2008.0-6mdv2008.0
+ Revision: 67797
- add a fixme note about java packages
- use '_' characters in module names
- do not match on eagle-usb module anymore (not in kernel)

  + Pixel <pixel@mandriva.com>
    - don't prefer kdegraphics-common anymore since #32494 is fixed
    - choose lynx for webclient instead of wget
      (i wonder if wget works as a "webclient", would need some tests)

* Sun Aug 12 2007 Pixel <pixel@mandriva.com> 2008.0-5mdv2008.0
+ Revision: 62271
- prefer the following packages:
  wget openssh-askpass apache-mpm-prefork portmap
  docbook-utils kdegraphics-common gstreamer0.10-plugins-good
  festvox-kallpc16k gnome-speech-driver-espeak

* Sat Aug 11 2007 Pixel <pixel@mandriva.com> 2008.0-4mdv2008.0
+ Revision: 62081
- prefer.vendor.list
  o prefer notification-daemon over notification-daemon-xfce
  o add mandriva-theme-Free-screensaver and libstdc++-devel
- fix typo breaking rpmsrate

* Sat Aug 11 2007 Pixel <pixel@mandriva.com> 2008.0-3mdv2008.0
+ Revision: 61979
- add /etc/urpmi/prefer.vendor.list (to be used by urpmi, rpmdrake, installer)
- ensure mandriva-gfxboot-theme is on CDs

  + Anne Nicolas <ennael@mandriva.org>
    - fix kppp
    - update rpmsrate on KDE part (Helio, Boiko)

  + Frederic Crozat <fcrozat@mandriva.com>
    - Clean GNOME dependencies

* Mon Jul 30 2007 Thierry Vignaud <tv@mandriva.org> 2008.0-2mdv2008.0
+ Revision: 56524
- bump release
- install acr38u if needed (#31915)

* Tue Jun 26 2007 Thierry Vignaud <tv@mandriva.org> 2008.0-1mdv2008.0
+ Revision: 44618
- bump release
- install alsa-plugins at the same priority as alsa-utils
- do not install lilo-doc by default (#29873)

  + Olivier Blin <oblin@mandriva.com>
    - install RealPlayer-rpnp
    - gnupg is required by urpmi
    - cpio is required by rpm (and so by basesystem)
    - udev is required by initscripts (and so by basesystem)
    - simplify (xinit and xrdb are required by task-x11)
    - explicitely list mandriva-release packages
    - explicitely list screensaver packages
    - remove unused discovery-icons-theme

  + Pixel <pixel@mandriva.com>
    - ensure wget is on CDs
    - slocate is no more, hail mlocate (thanks to Frederik Himpe)

  + Anssi Hannula <anssi@mandriva.org>
    - imagemagick is now lowercase


* Wed Apr 04 2007 Olivier Blin <oblin@mandriva.com> 2007.1-3mdv2007.1
+ Revision: 150540
- the installer won't resolve virtual provides, explicitely use libqca1-tls and lib64qca1-tls
- require unionfs-utils instead of unionfs-tools
- require the virtual psi-qca-tls provide instead of libqca1-tls, so that lib64qca1-tls is selected for x86_64
- bump gconf-editor level (so that it is included in One)

  + Frederic Crozat <fcrozat@mandriva.com>
    - orca and gok are only installed for GNOME now

* Tue Apr 03 2007 Olivier Blin <oblin@mandriva.com> 2007.1-2mdv2007.1
+ Revision: 150381
- add konversation back (dbarth)
- add scilab
- do not install klamav by default

* Tue Apr 03 2007 Olivier Blin <oblin@mandriva.com> 2007.1-1mdv2007.1
+ Revision: 150359
- install libqca1-tls together with kopete (#29860)
- do not install dasher on live
- add drakfon on CDs

* Tue Apr 03 2007 Laurent Montel <lmontel@mandriva.com> 2007.1-0.16mdv2007.1
+ Revision: 150280
- Fix kde default apps
- don't install twice fax program
- Not necessary to install koffice all the time
- Don't install 3 woip apps
- Byebye konversation it's into contrib

* Fri Mar 30 2007 Olivier Blin <oblin@mandriva.com> 2007.1-0.15mdv2007.1
+ Revision: 149862
- move secondlife in games category and install it for desktop/powerpack classes only

* Fri Mar 30 2007 Olivier Blin <oblin@mandriva.com> 2007.1-0.14mdv2007.1
+ Revision: 149671
- include task-beryl on live
- include secondlife in games category
- raise lisa priority to include it on live (#25471)
- lower priority of contrib packages
- install mplayerplugin if www and video are selected

* Wed Mar 28 2007 Thierry Vignaud <tvignaud@mandriva.com> 2007.1-0.13mdv2007.1
+ Revision: 149206
- do not install howto-html because they wrongly requires desktop-common-data

  + Olivier Blin <oblin@mandriva.com>
    - remove unused gstreamer-alsa

* Tue Mar 27 2007 Olivier Blin <oblin@mandriva.com> 2007.1-0.12mdv2007.1
+ Revision: 148813
- do not install scanning/hplip packages when printer is selected (#29693)
- bump kdebase-nsplugins and nspluginwrapper priority so that they get included in One

  + Pixel <pixel@mandriva.com>
    - install xscane-gimp when installing xsane and gimp (#29831)

* Fri Mar 23 2007 Frederic Crozat <fcrozat@mandriva.com> 2007.1-0.11mdv2007.1
+ Revision: 148548
- install serpentine instead of cdrdao-gcdmaster

* Thu Mar 22 2007 Olivier Blin <oblin@mandriva.com> 2007.1-0.10mdv2007.1
+ Revision: 148194
- fix live restrictions

  + Thierry Vignaud <tvignaud@mandriva.com>
    - do install again kdebase-nsplugins on 32bits

* Thu Mar 22 2007 Olivier Blin <oblin@mandriva.com> 2007.1-0.9mdv2007.1
+ Revision: 148116
- bump level for evince, file-roller, gcalctool, rhythmbox, sound-juicer, gstreamer0.10-esound, gedit (so that they are included in One)
- bump f-spot and inskcape level
- do not install words on LIVE
- do not install nut-server on live
- do not install kdenlive on live systems
- raise hds tools rate back (and do not select them on live systems)
- remove priority of hdspconf/hdspmixer (so that they are not included in One)
- remove openoffice.org64 stuff
- do not install kwifimanager
- add ipw3945 packages
- add rt61/rt73 firmware packages
- remove duplicate dosfstools in LIVE

  + David Barth <dbarth@mandriva.com>
    - cleanup + force some Spring features

  + Thierry Vignaud <tvignaud@mandriva.com>
    - do not install nspluginwrapper on ia32 (#29808)

  + Pixel <pixel@mandriva.com>
    - add ktorrent (KDE) and bittorrent-gui (GNOME) (requested by dbarth)

  + Frederic Crozat <fcrozat@mandriva.com>
    - lower memprof priority
    - install gstreamer0.10-esound for GNOME when choosing audio

* Fri Mar 16 2007 Olivier Blin <oblin@mandriva.com> 2007.1-0.8mdv2007.1
+ Revision: 145154
- add LIVE flag in rpmsrate and fill it with live requirements
- move dosfstools from CAT_FILE_TOOLS to INSTALL
- remove grub from rpmsrate, the kernel requires bootloader and grub is a preferred package in installer
- remove acpid from level 2, it is already in INSTALL section
- remove quota/ntp from seldomly used level 3 (they are in INSTALL anyway)

* Fri Mar 16 2007 Frederic Crozat <fcrozat@mandriva.com> 2007.1-0.7mdv2007.1
+ Revision: 144802
- install beagle-gui for GNOME, not only beagle
- install gnucash-hbci only for German locales
- install beagle-evolution when installing evolution

  + Olivier Blin <oblin@mandriva.com>
    - install  wpa_supplicant when a wireless device is detected
    - lower rgrep priority (it's in contrib,Frederik Himpe)
    - lower ppdfilt priority
    - split ppdfilt from task-printing-scanning (#29374)
    - use task-printing-scanning

  + Pixel <pixel@mandriva.com>
    - rpmtools is not needed by urpmi anymore
      (and rpmtools is requiring heavy stuff like perl (compared to perl-base))

  + Thierry Vignaud <tvignaud@mandriva.com>
    - install a couple more firmware

* Wed Mar 07 2007 Frederic Crozat <fcrozat@mandriva.com> 2007.1-0.6mdv2007.1
+ Revision: 134649
- Add beagle by default when installing GNOME

* Wed Mar 07 2007 Frederic Crozat <fcrozat@mandriva.com> 2007.1-0.5mdv2007.1
+ Revision: 134629
- Update GNOME package list

* Tue Mar 06 2007 Pixel <pixel@mandriva.com> 2007.1-0.4mdv2007.1
+ Revision: 133852
- have openoffice.org-gnome appear only once (semantic unchanged)

* Tue Mar 06 2007 Pixel <pixel@mandriva.com> 2007.1-0.3mdv2007.1
+ Revision: 133638
- only install xterm when not kde and not gnome
- document why libia_ora-gnome is there

  + Olivier Blin <oblin@mandriva.com>
    - lower bootsplash-themes priority

  + Thierry Vignaud <tvignaud@mandriva.com>
    - install openoffice.org-gnome with a using scim locale since openoffice
      doesn't work with scim (#26655)

* Wed Feb 21 2007 Olivier Blin <oblin@mandriva.com> 2007.1-0.2mdv2007.1
+ Revision: 123824
- do not install cpufreqd anymore, gnome-power-manager handles the power management policy
- install power management tools on both laptops and desktops
- the speedtouch package does not exist anymore
- support new eagle driver name (ueagle-atm)
- eagle firmwares are now in ueagle-firmware
- speedtouch-firmware obsoletes speedtouch_mgmt
- lower gnucash level

  + Pixel <pixel@mandriva.com>
    - unused stuff

  + Thierry Vignaud <tvignaud@mandriva.com>
    - bash1 is dead

* Tue Jan 30 2007 Pixel <pixel@mandriva.com> 2007.1-0.1mdv2007.1
+ Revision: 115401
- small spec fixes
- small spec fixes
- create package from soft/drakx/trunk/perl-install/install/share/rpmsrate & compssUsers.pl
- meta-task seems to be a good name (at least better than rpmsrate)
- Create rpmsrate

